Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: info.scce.cinco.product.minidime;singleton:=true
Automatic-Module-Name: info.scce.cinco.product.minidime
Bundle-Version: 1.0.0
Bundle-ClassPath: .
Bundle-Vendor: %providerName
Bundle-Localization: plugin
Require-Bundle: org.eclipse.emf.ecore;visibility:=reexport,org.eclipse.e
 mf.ecore.xmi;visibility:=reexport,de.jabc.cinco.meta.util,de.jabc.cinco
 .meta.core.mgl.model;visibility:=reexport,de.jabc.cinco.meta.core.ge.st
 yle.model,de.jabc.cinco.meta.core.ge.style.generator.runtime,de.jabc.ci
 nco.meta.core.utils,de.jabc.cinco.meta.runtime,de.jabc.cinco.meta.core.
 referenceregistry,org.eclipse.ui,org.eclipse.core.runtime,de.jabc.cinco
 .meta.core.ge.style,org.eclipse.jface,org.eclipse.core.resources,org.ec
 lipse.emf.transaction,de.jabc.cinco.meta.libraries,org.eclipse.xtend.ty
 pesystem.emf,info.scce.cinco.product.minidime.siblibrary,info.scce.cinc
 o.product.minidime.siblibrary.ui,org.eclipse.graphiti.ui,de.jabc.cinco.
 meta.plugin.mcam.runtime
Bundle-ActivationPolicy: lazy
Bundle-RequiredExecutionEnvironment: JavaSE-11
Export-Package: info.scce.cinco.product.minidime.adapter,info.scce.cinco
 .product.minidime.factory,info.scce.cinco.product.minidime.process,info
 .scce.cinco.product.minidime.process.actions,info.scce.cinco.product.mi
 nidime.process.aps,info.scce.cinco.product.minidime.process.helper,info
 .scce.cinco.product.minidime.process.hooks,info.scce.cinco.product.mini
 dime.process.impl,info.scce.cinco.product.minidime.process.internal,inf
 o.scce.cinco.product.minidime.process.internal.impl,info.scce.cinco.pro
 duct.minidime.process.internal.util,info.scce.cinco.product.minidime.pr
 ocess.util,info.scce.cinco.product.minidime.process.views,info.scce.cin
 co.product.minidime.process.views.impl,info.scce.cinco.product.minidime
 .process.views.util,info.scce.cinco.product.minidime.perspective,info.s
 cce.cinco.product.minidime.mcam.adapter,info.scce.cinco.product.minidim
 e.mcam.cli
Bundle-Activator: info.scce.cinco.product.minidime.Activator

